{
    "preset_id": "example_01",
    "preset_name": "Example Preset",
    "prompt":{
        "character": {
            "character_id": "aerith_gainsborough",
            "identity": {
                "base_specs": true,
                "hair": true,
                "eyes": true
                ...
            },
            "defaults": {
                "expression": false,
                "pose": false,
                "scene": false
            },
            "wardrobe": {
                "outfit_id": "default",
                "outfit": {
                    "headwear": true, 
                    "accessories": true
                    ...
                }
            },
            "use_lora": true
        }
    }
}